.version.bolsa_de_trabajo /* version checker */
{
	color: #0000E9;
	background-color: #9A5972;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1266.518453724608px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu1426
{
	width: 0.01px;
	margin-left: -100px;
}

#u1426
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background: #E3E8EC url("../images/back.jpg") no-repeat center center;
	background-size: cover;
}

#u1426_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 18px;
	padding-bottom: 88px;
}

#pu1182
{
	z-index: 105;
	width: 0.01px;
	position: relative;
	left: 100px;
}

#u1182
{
	z-index: 0;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1209
{
	width: 0.01px;
	position: relative;
	left: 37px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 18px;
}

#u1209
{
	z-index: 106;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1207-5
{
	z-index: 4;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 45px;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	left: 282px;
	margin-top: 110px;
	position: relative;
}

#u1207-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1426-bw
{
	z-index: 2;
	height: 336px;
}

#buttonu1217
{
	z-index: 108;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 561px;
}

#u1218-4
{
	z-index: 109;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu1217:hover #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu1217:hover #u1218-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1202
{
	z-index: 113;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 680px;
}

#u1203-4
{
	z-index: 114;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu1217.ButtonSelected #u1218-4,#buttonu1202:hover #u1203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu1202:hover #u1203-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1198
{
	z-index: 118;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 800px;
}

#buttonu1217:hover,#buttonu1202:hover,#buttonu1198:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#u1199-4
{
	z-index: 119;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu1202.ButtonSelected #u1203-4,#buttonu1198:hover #u1199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu1198:hover #u1199-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1219
{
	z-index: 123;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 920px;
}

#buttonu1219:hover
{
	background-color: #001D3E;
	margin: 18px -10000px 0px 0px;
}

#buttonu1198.ButtonSelected,#buttonu1219.ButtonSelected
{
	background-color: #002453;
	margin: 18px -10000px 0px 0px;
}

#u1220-4
{
	z-index: 124;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#buttonu1198.ButtonSelected #u1199-4,#buttonu1219:hover #u1220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu1219.ButtonSelected #u1220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 32px -10000px 0px 0px;
}

#buttonu1219:hover #u1220-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1192
{
	z-index: 128;
	width: 942px;
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	-webkit-transform: matrix(-1,0,0,-1,942,12);
	-ms-transform: matrix(-1,0,0,-1,942,12);
	-o-transform: matrix(-1,0,0,-1,942,12);
	transform: matrix(-1,0,0,-1,942,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 102px;
}

#u1206
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding-bottom: 173px;
}

#u1206_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1215
{
	z-index: 9;
	width: 350px;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 400px;
}

#u1206-bw
{
	z-index: 3;
	margin-top: 653px;
	height: 279px;
}

#u1296
{
	z-index: 11;
	width: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 157px;
	top: -1067px;
	margin-bottom: -557px;
	position: relative;
}

#u1314-4
{
	z-index: 101;
	width: 529px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 19px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#widgetu1297
{
	z-index: 12;
	width: 0.01px;
	height: 503px;
	margin-top: 25px;
	position: relative;
}

#widgetu1305
{
	z-index: 13;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1307-4
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#widgetu1305.fld-err-st #u1307-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1308-4
{
	z-index: 18;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

.html,#widgetu1305.non-empty-st #u1308-4
{
	background-color: #FFFFFF;
}

#widgetu1305:hover #u1308-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1305.focus-st #u1308-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1305.non-empty-st #u1308-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1305:hover #u1308-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1305.focus-st #u1308-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1309
{
	z-index: 22;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#widgetu1305.fld-err-st,#widgetu1309.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1310-4
{
	z-index: 23;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1311-4
{
	z-index: 27;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#widgetu1309.non-empty-st #u1311-4
{
	background-color: #FFFFFF;
}

#widgetu1309:hover #u1311-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1309.focus-st #u1311-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1305.fld-err-st #u1308-4,#widgetu1309.fld-err-st #u1311-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1309.non-empty-st #u1311-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1309:hover #u1311-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1309.focus-st #u1311-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1303-4
{
	z-index: 31;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu1297.frm-sub-st #u1303-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1298-4
{
	z-index: 35;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu1297.frm-subm-err-st #u1298-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1304-4
{
	z-index: 39;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu1297.frm-sub-st #u1303-4,#widgetu1297.frm-subm-err-st #u1298-4,#widgetu1297.frm-subm-ok-st #u1304-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1297.frm-subm-ok-st #u1304-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1313-17
{
	z-index: 43;
	min-height: 31px;
	width: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 190px;
	background: url("../images/u1313-17.png") no-repeat 0px 0px;
}

#u1313-17:hover
{
	background: url("../images/u1313-17-r.png") no-repeat 0px 0px;
}

#u1313-17:active
{
	background: url("../images/u1313-17-m.png") no-repeat 0px 0px;
}

#widgetu1297.frm-sub-st #u1313-17
{
	background: url("../images/u1313-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u1313-17
{
	background-image: url("../images/u1313-17_2x.png");
	background-size: 239.99999999999994px 31px;
}

.hidpi #u1313-17:hover
{
	background-image: url("../images/u1313-17-r_2x.png");
	background-size: 239.99999999999994px 31px;
}

.hidpi #u1313-17:active
{
	background-image: url("../images/u1313-17-m_2x.png");
	background-size: 239.99999999999994px 31px;
}

.hidpi #widgetu1297.frm-sub-st #u1313-17
{
	background-image: url("../images/u1313-17-fs_2x.png");
	background-size: 239.99999999999994px 31px;
}

#widgetu1339
{
	z-index: 60;
	width: 300px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u1340-4
{
	z-index: 61;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu1339.non-empty-st #u1340-4
{
	background-color: #FFFFFF;
}

#widgetu1339:hover #u1340-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1339.focus-st #u1340-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1339.non-empty-st #u1340-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1339:hover #u1340-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1339.focus-st #u1340-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1360
{
	z-index: 65;
	width: 106px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 515px;
}

#widgetu1360.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 68px -10000px 0px 0px;
}

#u1361-4
{
	z-index: 66;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u1364
{
	z-index: 70;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1364 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1364 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1364 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1364 input.not_checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:not(:checked):hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1396
{
	z-index: 71;
	width: 106px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 515px;
}

#widgetu1396.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 102px -10000px 0px 0px;
}

#u1398-4
{
	z-index: 72;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu1309.fld-err-st #u1310-4,#widgetu1360.fld-err-st #u1361-4,#widgetu1396.fld-err-st #u1398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1305.fld-err-st #u1307-4 p,#widgetu1305.fld-err-st #u1307-4 span,#widgetu1309.fld-err-st #u1310-4 p,#widgetu1309.fld-err-st #u1310-4 span,#widgetu1360.fld-err-st #u1361-4 p,#widgetu1396.fld-err-st #u1398-4 p
{
	color: #D7244C;
}

#u1399
{
	z-index: 76;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1399 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1399 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1399 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1399 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1399 input.not_checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1399 input:not(:checked):hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1399 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1399 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1364 input.not_checked:active + label,#u1399 input.not_checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:not(:checked):active + label,#u1399 input:not(:checked):active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1364 input.checked:active + label,#u1399 input.checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1364 input:checked:active + label,#u1399 input:checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1364 input.not_checked + label,.hidpi #u1399 input.not_checked + label
{
	background-image: url("../images/checkboxunchecked_2x.jpg");
}
.hidpi #u1364 input:not(:checked) + label,.hidpi #u1399 input:not(:checked) + label
{
	background-image: url("../images/checkboxunchecked_2x.jpg");
}

.hidpi #u1364 input.not_checked:hover + label,.hidpi #u1399 input.not_checked:hover + label
{
	background-image: url("../images/checkboxuncheckedrollover_2x.jpg");
}
.hidpi #u1364 input:not(:checked):hover + label,.hidpi #u1399 input:not(:checked):hover + label
{
	background-image: url("../images/checkboxuncheckedrollover_2x.jpg");
}

.hidpi #u1364 input.not_checked:active + label,.hidpi #u1399 input.not_checked:active + label
{
	background-image: url("../images/checkboxuncheckedmousedown_2x.jpg");
}
.hidpi #u1364 input:not(:checked):active + label,.hidpi #u1399 input:not(:checked):active + label
{
	background-image: url("../images/checkboxuncheckedmousedown_2x.jpg");
}

.hidpi #u1364 input.checked + label,.hidpi #u1399 input.checked + label
{
	background-image: url("../images/checkboxchecked_2x.jpg");
}
.hidpi #u1364 input:checked + label,.hidpi #u1399 input:checked + label
{
	background-image: url("../images/checkboxchecked_2x.jpg");
}

.hidpi #u1364 input.checked:hover + label,.hidpi #u1399 input.checked:hover + label
{
	background-image: url("../images/checkboxcheckedrollover_2x.jpg");
}
.hidpi #u1364 input:checked:hover + label,.hidpi #u1399 input:checked:hover + label
{
	background-image: url("../images/checkboxcheckedrollover_2x.jpg");
}

.hidpi #u1364 input.checked:active + label,.hidpi #u1399 input.checked:active + label
{
	background-image: url("../images/checkboxcheckedmousedown_2x.jpg");
}
.hidpi #u1364 input:checked:active + label,.hidpi #u1399 input:checked:active + label
{
	background-image: url("../images/checkboxcheckedmousedown_2x.jpg");
}

#widgetu1360_input,#widgetu1396_input
{
	width: 16px;
	height: 16px;
}

#widgetu1401
{
	z-index: 77;
	width: 620px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#widgetu1401.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 163px -10000px 0px 0px;
}

#u1403-6
{
	z-index: 78;
	width: 604px;
	min-height: 55px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu1401.non-empty-st #u1403-6
{
	background-color: #FFFFFF;
}

#widgetu1401:hover #u1403-6
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1401.focus-st #u1403-6
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1401.fld-err-st #u1403-6
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1401.non-empty-st #u1403-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1401:hover #u1403-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1401.focus-st #u1403-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1401_input,#widgetu1401_prompt
{
	width: 604px;
	min-height: 55px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu1405
{
	z-index: 84;
	width: 168px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 320px;
}

#widgetu1339.fld-err-st,#widgetu1405.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 88px -10000px 0px 0px;
}

#u1407-4
{
	z-index: 85;
	width: 152px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu1405.non-empty-st #u1407-4
{
	background-color: #FFFFFF;
}

#widgetu1405:hover #u1407-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1405.focus-st #u1407-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1405.fld-err-st #u1407-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1405.non-empty-st #u1407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1405:hover #u1407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1405.focus-st #u1407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1405_input,#widgetu1405_prompt
{
	width: 152px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu1413
{
	z-index: 89;
	width: 299px;
	height: 94px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
}

#widgetu1413.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 261px -10000px 0px 0px;
}

#u1415-6
{
	z-index: 90;
	width: 283px;
	min-height: 77px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu1413.non-empty-st #u1415-6
{
	background-color: #FFFFFF;
}

#widgetu1413:hover #u1415-6
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1413.focus-st #u1415-6
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1413.fld-err-st #u1415-6
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1413.non-empty-st #u1415-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1413:hover #u1415-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1413.focus-st #u1415-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1413_input,#widgetu1413_prompt
{
	width: 283px;
	min-height: 77px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu1417
{
	z-index: 96;
	width: 300px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 320px;
}

#widgetu1417.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 324px -10000px 0px 0px;
}

#u1419-4
{
	z-index: 97;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu1417.non-empty-st #u1419-4
{
	background-color: #FFFFFF;
}

#widgetu1417:hover #u1419-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1417.focus-st #u1419-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1339.fld-err-st #u1340-4,#widgetu1417.fld-err-st #u1419-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1417.non-empty-st #u1419-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1417:hover #u1419-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1417.focus-st #u1419-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1305.fld-err-st #u1308-4 *,#widgetu1309.fld-err-st #u1311-4 *,#widgetu1339.fld-err-st #u1340-4 *,#widgetu1401.fld-err-st #u1403-6 *,#widgetu1405.fld-err-st #u1407-4 *,#widgetu1413.fld-err-st #u1415-6 *,#widgetu1417.fld-err-st #u1419-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1305_input,#widgetu1305_prompt,#widgetu1309_input,#widgetu1309_prompt,#widgetu1339_input,#widgetu1339_prompt,#widgetu1417_input,#widgetu1417_prompt
{
	width: 284px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu1305.focus-st #widgetu1305_prompt,#widgetu1309.focus-st #widgetu1309_prompt,#widgetu1401.focus-st #widgetu1401_prompt,#widgetu1405.focus-st #widgetu1405_prompt,#widgetu1413.focus-st #widgetu1413_prompt,#widgetu1417.focus-st #widgetu1417_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu1305:hover #widgetu1305_input,#widgetu1305.focus-st #widgetu1305_input,#widgetu1305.fld-err-st #widgetu1305_input,#widgetu1305:hover #widgetu1305_prompt,#widgetu1305.fld-err-st #widgetu1305_prompt,#widgetu1309:hover #widgetu1309_input,#widgetu1309.focus-st #widgetu1309_input,#widgetu1309.fld-err-st #widgetu1309_input,#widgetu1309:hover #widgetu1309_prompt,#widgetu1309.fld-err-st #widgetu1309_prompt,#widgetu1339:hover #widgetu1339_input,#widgetu1339.focus-st #widgetu1339_input,#widgetu1339.fld-err-st #widgetu1339_input,#widgetu1339:hover #widgetu1339_prompt,#widgetu1339.focus-st #widgetu1339_prompt,#widgetu1339.fld-err-st #widgetu1339_prompt,#widgetu1401:hover #widgetu1401_input,#widgetu1401.focus-st #widgetu1401_input,#widgetu1401.fld-err-st #widgetu1401_input,#widgetu1401:hover #widgetu1401_prompt,#widgetu1401.fld-err-st #widgetu1401_prompt,#widgetu1405:hover #widgetu1405_input,#widgetu1405.focus-st #widgetu1405_input,#widgetu1405.fld-err-st #widgetu1405_input,#widgetu1405:hover #widgetu1405_prompt,#widgetu1405.fld-err-st #widgetu1405_prompt,#widgetu1413:hover #widgetu1413_input,#widgetu1413.focus-st #widgetu1413_input,#widgetu1413.fld-err-st #widgetu1413_input,#widgetu1413:hover #widgetu1413_prompt,#widgetu1413.fld-err-st #widgetu1413_prompt,#widgetu1417:hover #widgetu1417_input,#widgetu1417.focus-st #widgetu1417_input,#widgetu1417.fld-err-st #widgetu1417_input,#widgetu1417:hover #widgetu1417_prompt,#widgetu1417.fld-err-st #widgetu1417_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu1305.non-empty-st #widgetu1305_prompt,#widgetu1309.non-empty-st #widgetu1309_prompt,#widgetu1339.non-empty-st #widgetu1339_prompt,#widgetu1401.non-empty-st #widgetu1401_prompt,#widgetu1405.non-empty-st #widgetu1405_prompt,#widgetu1413.non-empty-st #widgetu1413_prompt,#widgetu1417.non-empty-st #widgetu1417_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

